uuid: 4ec4d978-b1ea-4ae7-a478-891e2cc04ceb
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_related_content
    - node.type.accommodation
    - node.type.article
    - node.type.camino
    - node.type.etapa
    - node.type.page
id: node.article.field_ref_related_content
field_name: field_ref_related_content
entity_type: node
bundle: article
label: 'Contenido Relacionado'
description: 'Contenido de Gronze relacionado con el Artículo. Se mostrarán enlaces al final del texto.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      accommodation: accommodation
      article: article
      camino: camino
      etapa: etapa
      page: page
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: accommodation
field_type: entity_reference
